#### PyKDE - Python Bindings for KDE

# class KConfigGroupSaver |
Table of contents
Modules
kdecore Classes
All Classes

Module | kdecore
Class | KConfigGroupSaver
Inherits |

### methods

- KConfigGroupSaver (config, group)

  returns a KConfigGroupSaver instance
  Argument | Type | Default
  --- | --- | ---
  config | KConfigBase |
  group | QString |

- KConfigGroupSaver (config, group)

  returns a KConfigGroupSaver instance
  Argument | Type | Default
  --- | --- | ---
  config | KConfigBase |
  group | char |

- KConfigGroupSaver (config, group)

  returns a KConfigGroupSaver instance
  Argument | Type | Default
  --- | --- | ---
  config | KConfigBase |
  group | QCString |

- KConfigGroupSaver (a0)

  returns a KConfigGroupSaver instance
  Argument | Type | Default
  --- | --- | ---
  a0 | KConfigGroupSaver |

- config ()

  returns (KConfigBase)